/* --------------------------------------------------------------------------- */
/* Style for the download component */

.lpdoc-download {
    margin: 8px;
    padding: 8px;
}

.lpdoc-download-table {
/*    border-collapse: collapse; */
/*    border: 1px solid #ccc; */
/*   margin-top: 15px ; */
}

.lpdoc-download-table thead {
/*   background-color: #ffdd00 ; */
/*   color: #006bff ; */
}

.lpdoc-download-table th, .lpdoc-download-table td {
/*    border: 1px dotted #ccc; */
/*    background-color: #eee; */
}

/*.download_table a, .download_table a:visited, .download_table a:active, .download_table a:link { */
/*   color: #000; */
/*   font-weight: normal; */
/*   text-decoration: none; */
/*   border-bottom: 0px; */
/*} */
/*.download_table a:hover { */
/*   color: #000; */
/*   font-weight: normal; */
/*   text-decoration: none; */
/*   border-bottom: 0px; */
/*} */

.lpdoc-download-join-box {
    background-color: #FFF0DB;
    border: 1px solid #FFC68A;
    border-radius:5px;
    padding: 0px 32px 8px 32px;
    margin: 16px 16px 16px 16px; 
}
.lpdoc-download-join-box h4 {
    color: #F5805C;
}
.lpdoc-download-centered-button-set {
    text-align: center;
}
.lpdoc-download-proceed-button {
    background-color:#ed8223;
    background-image: -webkit-linear-gradient(top, #efb281, #ed8223);
    color:#fff;
    font-size:18px;
    line-height:30px;
    border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border:0;
    text-shadow:#C17C3A 0 -1px 0;
    padding: 2px 32px 2px 32px;
}
.lpdoc-download-proceed-button:hover {
    background-color:#e27822;
    background-image: -webkit-linear-gradient(top, #efb281, #e27822);
    color:#fff;
    font-size:18px;
    line-height:30px;
    border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border:0;
    text-shadow:#C17C3A 0 -1px 0;
    padding: 2px 32px 2px 32px;
}
.lpdoc-download-proceed-button:active {
    background-color:#e27822;
    background-image: -webkit-linear-gradient(top, #efb281, #e27822);
    color:#fff;
    font-size:18px;
    line-height:30px;
    border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border:0;
    text-shadow:#C17C3A 0 -1px 0;
    padding: 4px 32px 0px 32px;
}
.lpdoc-download-process-error {
    background-color: #FFF0F0;
    border: 1px solid #FFC6C6;
    border-radius:5px;
    padding: 0px 32px 8px 32px;
    margin: 16px 16px 16px 16px; 
}
.lpdoc-download-process-error h4 {
    color: #F55050;
}
